problem with update GS 3.0 to 3.1

Tech support for Commander Europe at War. Requires forum registration.

Moderators: firepowerjohan, Happycat, rkr1958, Slitherine Core

Post Reply
grandalf
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 1
Joined: Tue Nov 01, 2011 1:26 am

problem with update GS 3.0 to 3.1

Post by grandalf » Sat Oct 25, 2014 11:10 pm

I can not update GS 3.0 to GS 3.1.
It say me: "unable to determine the installed version. Could not get the specified values data"

Post Reply

Return to “Commander - Europe at War : Tech Support”